body{
    background-color: #3b4b59;
}
img{
    width: 100%;
}
.content{
    display: grid;
    grid-template-columns: 10% 80% 10%;
}
h1{
    grid-column: 2/3;
    font-family: "Signika", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "GRAD" 0;
    text-align: center;
    color: #ffa600;
}

.img_top{
    grid-column: 2/3;
    border: white solid 4px;
    border-radius: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

h2{

    font-family: "Architects Daughter", cursive;
    font-weight: 400;
    font-style: normal;
    color: #fca400;


}

.coffee-menu{
    grid-column: 2/3;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);

    color: white;
    
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:"wdth" 100;

}

.coffeeimg{
    grid-column: 2/3;
    grid-row: 1/2;
    width: 100%;
    border-radius: 10px;
    border: solid white;
    margin-top: 30px;
}

.tea-menu{

    grid-column: 3/4;
    width: 100%;

    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:"wdth" 100;

}

.teaimg{

    grid-column: 4/5;
    width: 100%;
    border-radius: 10px;
    border: solid white;
    margin-top: 30px;
}

ul{

    display: table;
    margin: 0 auto;
    list-style-type:circle;
}

.muffin{
    margin-top: 30px;
    grid-column: 1/5;
    border: solid white 4px;
    background-color: #2b3640;
    border-radius: 10px;

}

.muffin-head{

    text-align: center;

}

table{

    border-collapse: collapse;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 2%;
    width:70%;
    text-align: center;


}

th{

background-color: #a3a3a3;
color: #2b3640;

}

tr{

background-color: white;
color: #918e8c;
}

tr:nth-child(even) 
{
    background-color: #dbdbdb;
}

.muffin_stor{

    width: 15%;
    height: 15%;

}

.muffin_liten{

    width: 10%;
    height: 10%;

}

h4{

color: #f09e07;
font-family: "Architects Daughter", cursive;
margin-bottom: 15px;
}

.footer{
    grid-column: 1/-1;
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
.bottom_left{
    text-align: center;
    color: #8c8c8b;
}
.bottom_left p{
    margin: 0;
}

.bottom_middle{
    text-align: center;
    color: #8c8c8b;
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
.bottom_middle h4{
    grid-column: 1/-1;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
}

.bottom_right{
    text-align: center;
    color: #8c8c8b;
}
.bottom_right p{
    margin: 0;
}
